Subject: bug#20801: 25.0.50; (apply 'cl-call-next-method does not work

From: Stefan Monnier <[email-masked]>
Date: Sat, 13 Jun 2015 16:00:26 -0400

>> That's a simple bug in your code.  `call-next-method' is not a function
>> of cl-defmethod (it's a compatibility function of eieio-compat, IOW only
>   OK but 'cl-call-next-method is not better.
>> usable inside an EIEIO `defmethod').  Also, use #' rather than ' to
>   OK that's the key point :
>   #'cl-call-next-method works fine.

Actually both are needed: #'call-next-method wouldn't work either.

        Stefan